<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<hub>
    <filename>i3d/etunavat.i3d</filename>
    <nodes left="1|1" right="1|0" />
	<color0>SHARED_BLACK2</color0>
    <scale>1.0 1.0 1.0</scale>
</hub>
